---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.0-x86_64-bios-tiny-gcp
name: gcp_alpine-3.19.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:35:40.254696'
uploaded: '2023-12-07T16:02:32.183105'
signed: '2023-12-11T15:16:08.546854'
released: '2023-12-11T16:34:34.592334'
artifacts:
metadata_updated: '2023-12-11T16:34:34.594974'
